<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_2-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Frúarkirkjan</w>
  <w>í</w>
  <w>Brugge</w>
  <c>(</c>
  <w>Onze-Lieve-Vrouwekerk</w>
  <c>)</c>
  <w>er</w>
  <w>gotnesk</w>
  <w>kirkja</w>
  <w>í</w>
  <w>flæmsku</w>
  <w>borginni</w>
  <w>Brugge</w>
  <w>í</w>
  <w>Belgíu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Elsti</w>
  <w>hluti</w>
  <w>hennar</w>
  <w>er</w>
  <w>frá</w>
  <w>öndverðri</w>
  <w>13.</w>
  <w>öld</w>
  <w>og</w>
  <w>er</w>
  <w>því</w>
  <revision id="1">
    <original><w>meðal</w></original>
    <corrected><w>með</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>allra</w>
  <w>elstu</w>
  <w>tígulsteinabyggingum</w>
  <w>í</w>
  <w>Flæmingjalandi</w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>grafhvelfingu</w>
  <w>kirkjunnar</w>
  <w>eru</w>
  <w>steinkistur</w>
  <w>Karls</w>
  <w>hins</w>
  <w>djarfa</w>
  <c>,</c>
  <w>greifa</w>
  <w>af</w>
  <w>Búrgund</w>
  <c>,</c>
  <w>og</w>
  <w>dóttur</w>
  <w>hans</w>
  <w>Maríu</w>
  <w>af</w>
  <w>Búrgund</w>
  <c>.</c>
</s>
<s n="4">
  <w>Eitt</w>
  <w>mesta</w>
  <w>listaverk</w>
  <w>kirkjunnar</w>
  <w>er</w>
  <w>Madonnulíkneski</w>
  <w>eftir</w>
  <w>Michelangelo</w>
  <c>.</c>
</s>
<s n="5">
  <w>Langskipið</w>
  <w>var</w>
  <w>reist</w>
  <w>1210</w>
  <c>-</c>
  <w>1230</w>
  <w>og</w>
  <w>er</w>
  <w>gert</w>
  <w>úr</w>
  <w>tígulsteini</w>
  <c>.</c>
</s>
<s n="6">
  <w>Kirkjan</w>
  <w>er</w>
  <w>því</w>
  <w>meðal</w>
  <w>allra</w>
  <w>elstu</w>
  <w>tígulsteinabygginga</w>
  <w>í</w>
  <w>Flæmingjalandi</w>
  <c>.</c>
</s>
<s n="7">
  <w>Næsti</w>
  <w>byggingafasi</w>
  <w>hófst</w>
  <w>í</w>
  <w>upphafi</w>
  <w>14.</w>
  <w>aldar</w>
  <w>og</w>
  <w>risu</w>
  <w>þá</w>
  <w>þverskipið</w>
  <c>,</c>
  <w>kórinn</w>
  <w>og</w>
  <w>turninn</w>
  <c>.</c>
</s>
<s n="8">
  <w>Verkinu</w>
  <w>lauk</w>
  <w>1335</w>
  <c>.</c>
</s>
<s n="9">
  <w>Turninn</w>
  <w>sjálfur</w>
  <w>er</w>
  <w>122</w>
  <w>metra</w>
  <w>hár</w>
  <c>.</c>
</s>
<s n="10">
  <w>Hann</w>
  <w>er</w>
  <w>enn</w>
  <w>í</w>
  <w>dag</w>
  <w>hæsta</w>
  <w>bygging</w>
  <w>Brugge</w>
  <w>og</w>
  <w>næsthæsti</w>
  <w>kirkjuturn</w>
  <w>heims</w>
  <w>úr</w>
  <w>tígulsteini</w>
  <c>(</c>
  <w>á</w>
  <w>eftir</w>
  <w>Marteinskirkjunni</w>
  <w>í</w>
  <w>Landshut</w>
  <w>í</w>
  <w>Þýskalandi</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="11">
  <w>Tvö</w>
  <w>önnur</w>
  <w>skip</w>
  <w>voru</w>
  <w>reist</w>
  <w>með</w>
  <w>gamla</w>
  <w>langskipinu</w>
  <revision id="2">
    <original><c>.</c><w>Það</w></original>
    <corrected><c>,</c><w>það</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0" />
      </errors>
  </revision>
  <w>fyrra</w>
  <w>1345</w>
  <w>og</w>
  <w>það</w>
  <w>síðara</w>
  <w>1450</w>
  <c>-</c>
  <w>74.</w>
  <w>1480</w>
  <w>voru</w>
  <w>verklok</w>
  <w>kirkjunnar</w>
  <w>í</w>
  <w>heild</w>
  <c>.</c>
</s>
<s n="12">
  <w>Í</w>
  <w>kirkjunni</w>
  <w>er</w>
  <w>undurfagurt</w>
  <revision id="3">
    <original><w>Madonnalíkneski</w></original>
    <corrected><w>Madonnulíkneski</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>hvítum</w>
  <w>marmara</w>
  <c>.</c>
</s>
<s n="13">
  <w>Það</w>
  <w>var</w>
  <w>Michelangelo</w>
  <w>sem</w>
  <w>smíðaði</w>
  <w>hana</w>
  <w>1503</w>
  <w>og</w>
  <w>telst</w>
  <w>hún</w>
  <w>mikill</w>
  <w>dýrgripur</w>
  <c>.</c>
</s>
<s n="14">
  <w>Styttan</w>
  <w>átti</w>
  <w>upphaflega</w>
  <w>að</w>
  <w>vera</w>
  <w>í</w>
  <w>dómkirkjunni</w>
  <w>í</w>
  <w>Siena</w>
  <w>á</w>
  <w>Ítalíu</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>Michelangelo</w>
  <w>seldi</w>
  <w>hana</w>
  <w>kaupmönnunum</w>
  <w>Jan</w>
  <w>og</w>
  <w>Alexander</w>
  <w>Mouscron</w>
  <w>frá</w>
  <w>Flæmingjalandi</w>
  <c>,</c>
  <w>sem</w>
  <w>fluttu</w>
  <w>hana</w>
  <w>til</w>
  <w>Brugge</w>
  <w>og</w>
  <w>gáfu</w>
  <w>kirkjunni</w>
  <c>.</c>
</s>
<s n="15">
  <w>Þetta</w>
  <w>reyndist</w>
  <w>vera</w>
  <w>eina</w>
  <w>höggmyndin</w>
  <w>eftir</w>
  <w>Michelangelo</w>
  <w>sem</w>
  <w>flutt</w>
  <w>var</w>
  <w>úr</w>
  <w>landi</w>
  <c>(</c>
  <w>Ítalíu</w>
  <c>)</c>
  <w>á</w>
  <w>líftíma</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="16">
  <w>Styttan</w>
  <w>er</w>
  <w>hin</w>
  <w>mesta</w>
  <w>gersemi</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þar</w>
  <w>er</w>
  <w>María</w>
  <w>mey</w>
  <w>sitjandi</w>
  <w>og</w>
  <w>heldur</w>
  <revision id="5">
    <original></original>
    <corrected><w>hún</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Jesúbarninu</w>
  <w>í</w>
  <w>kjöltu</w>
  <w>sinni</w>
  <c>.</c>
</s>
<s n="18">
  <w>Tvisvar</w>
  <w>hefur</w>
  <w>styttunni</w>
  <w>verið</w>
  <revision id="6">
    <original><w>rænd</w></original>
    <corrected><w>rænt</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="19">
  <w>Í</w>
  <w>fyrra</w>
  <w>skipti</w>
  <w>tók</w>
  <w>franskur</w>
  <w>byltingarher</w>
  <w>styttuna</w>
  <w>1794</w>
  <w>og</w>
  <w>flutti</w>
  <w>hana</w>
  <w>til</w>
  <w>Parísar</w>
  <c>.</c>
</s>
<s n="20">
  <w>Henni</w>
  <w>var</w>
  <w>ekki</w>
  <w>skilað</w>
  <w>fyrr</w>
  <w>en</w>
  <w>1815</w>
  <c>.</c>
</s>
<s n="21">
  <w>Í</w>
  <w>síðara</w>
  <w>skiptið</w>
  <w>stálu</w>
  <w>nasistar</w>
  <w>styttunni</w>
  <w>1944</w>
  <w>og</w>
  <w>fluttu</w>
  <w>til</w>
  <w>Altaussee</w>
  <w>í</w>
  <w>Austurríki</w>
  <w>þar</w>
  <w>sem</w>
  <w>þeir</w>
  <w>geymdu</w>
  <w>ýmis</w>
  <w>listaverk</w>
  <w>víða</w>
  <w>að</w>
  <w>úr</w>
  <w>Evrópu</w>
  <c>.</c>
</s>
<s n="22">
  <w>Styttunni</w>
  <w>var</w>
  <w>skilað</w>
  <w>eftir</w>
  <w>stríðslok</w>
  <w>1945</w>
  <c>.</c>
</s>
<s n="23">
  <w>Styttan</w>
  <w>er</w>
  <w>í</w>
  <w>dag</w>
  <w>bak</w>
  <w>við</w>
  <w>skothelt</w>
  <w>gler</w>
  <w>og</w>
  <w>er</w>
  <w>ekki</w>
  <w>hægt</w>
  <w>að</w>
  <w>nálgast</w>
  <w>hana</w>
  <w>nær</w>
  <w>en</w>
  <w>5</w>
  <w>metra</w>
  <c>.</c>
</s>
<s n="24">
  <w>Í</w>
  <w>kirkjunni</w>
  <w>eru</w>
  <w>tvær</w>
  <w>viðamiklar</w>
  <w>steinkistur</w>
  <c>,</c>
  <revision id="7">
    <original><w>ríkulegar</w></original>
    <corrected><w>ríkulega</w></corrected>
      <errors>
        <error xtype="adj4adv" eid="0" />
      </errors>
  </revision>
  <w>skreyttar</w>
  <c>.</c>
</s>
<s n="25">
  <w>Í</w>
  <w>þeim</w>
  <w>hvíla</w>
  <w>Karl</w>
  <w>hinn</w>
  <w>djarfi</w>
  <c>,</c>
  <w>hertogi</w>
  <w>af</w>
  <w>Búrgund</w>
  <c>,</c>
  <w>og</w>
  <w>dóttir</w>
  <w>hans</w>
  <w>María</w>
  <c>.</c>
</s>
<s n="26">
  <w>María</w>
  <w>hafði</w>
  <w>gifst</w>
  <w>Maximilian</w>
  <w>af</w>
  <w>Habsborg</w>
  <c>,</c>
  <w>sem</w>
  <w>síðar</w>
  <w>varð</w>
  <w>keisari</w>
  <w>þýska</w>
  <w>ríkisins</w>
  <w>og</w>
  <w>hertogi</w>
  <w>Búrgund</w>
  <c>.</c>
</s>
<s n="27">
  <w>Kista</w>
  <w>Maríu</w>
  <w>var</w>
  <w>smíðuð</w>
  <w>1502</w>
  <w>af</w>
  <w>Renier</w>
  <w>van</w>
  <w>Thienen</w>
  <c>,</c>
  <w>en</w>
  <w>kista</w>
  <w>Karls</w>
  <w>var</w>
  <w>smíðuð</w>
  <w>1562</w>
  <c>,</c>
  <w>85</w>
  <w>árum</w>
  <w>eftir</w>
  <w>dauða</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="28">
  <w>Ofan</w>
  <w>á</w>
  <w>kistunum</w>
  <w>eru</w>
  <w>bronsstyttur</w>
  <w>af</w>
  <w>Karli</w>
  <w>og</w>
  <w>Maríu</w>
  <w>í</w>
  <w>eðlilegri</w>
  <w>stærð</w>
  <c>.</c>
</s>
<s n="29">
  <w>Bæði</w>
  <w>eru</w>
  <w>þau</w>
  <w>með</w>
  <w>kórónu</w>
  <w>á</w>
  <w>höfði</w>
  <w>og</w>
  <w>er</w>
  <w>Karl</w>
  <w>að</w>
  <w>auki</w>
  <w>í</w>
  <w>fullum</w>
  <w>herklæðum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>